body {
	height:100%;
	margin:0;
	padding:0;
	
    /*    line-height: 19px;
	font-size: 90.01%;
	font-family: Arial, Helvetica, sans-serif;*/
}
h1, #content h1{
	font-size:35px;
	font-weight:bold;
	margin:0 0 0 0;
	line-height:1.15;
	text-align:left;
}

h2{font-size:22px}
h3{font-size:21px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:15px}

h2,h3,h4,h5{
	margin:0;
	padding:0;
	font-weight:normal;
}
#content ul{
	margin:10px;
}
#content ul li{
	list-style:inside disc;
}

body,.c_center_container,.c_left,.c_right{
	background: #f5f5f5;
}
A {color: #243e99;}
a img {border:none;}
.clearfix{
	clear:both;
	height:1px;
}


input[type="text"],textarea,input[type="submit"] {
    font-size: 14px;
    padding: 3px 7px;
    box-sizing: border-box;
}
input[type="submit"] {
	padding: 2px 6px;
	border: 1px solid #CCC;
}	


/*---Font styles--*/
.fs2{
    color: rgb(0,50,90);
    font-family: Tahoma;
    font-style: normal;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
}
.fs4{
    color: rgb(0,0,0);
    font-family: arial;
    font-style: normal;
    font-size: 14px;
    line-height: 19px;
    text-align: left;
}


.breadcrumb A{
	text-decoration:none;
	color:#777;
}
.breadcrumb A:hover{
	text-decoration:underline;
}
.breadcrumb{
	color:#777;
	font-size:10px;
	padding:4px 10px;
	margin:0;
	border:0;
	border-bottom:0;
}





.block1{
	padding:2px;
	border:2px solid #DDD;
	margin:0 0 10px 0;
	background: #FFF;
}

.block1 .header{
	background: url("images/zagnutiy-kray.png")  no-repeat scroll right top #1e3eb2;
	color:white;
	padding: 8px 20px 8px 10px;
	margin:0;
    font-weight: bold;
}
.block1.with_fold{
	padding:0;
	border-top:0;
}

.block1.with_fold .header {
    border-top: 0 none;
    margin-left: -5px;
    margin-right: -1px;
    position: relative;
}
.block1.with_fold .subheader5{
	margin:0 -1px;
}
.block1 .header h2, .block1 .header h3,.block1 .header h4,.block1 .header h5,.block1 .header h6
{
	font-size: 14px;
	font-weight: normal;
	margin:0;
	padding:0;
}
.block1 h2.header , .block1 h3.header,.block1 h4.header,.block1 h5.header,.block1 h6.header{
	font-size:14px;
}
.block1 .header .rss_link {
    display: block;
    float: right;
    margin-right: 20px;
    line-height: 20px;
}
.block1 .header .left_rss_link {
	display: block;
    float: left;
    margin-left: 20px;
    min-width:47px;
}
.block1 .subheader{
	background: #1e3eb2;
	color:white;
	padding: 4px 20px 4px 10px;
	margin:5px 0;
	font-size:14px;
}
.block1 .subheader2{
    background:#F7F7F7;
    color:#00325A;
    border-top: 2px solid  #4696D2;
    border-bottom: 2px solid  #4696D2;
	font-size: 10px;
    font-family: Tahoma;
    font-weight: bold;
	clear:both;
    text-align: left;
    display:block;
	padding: 2px;
	margin-top:5px;
}
.block1 .subheader3{
	font-size:14px;
	text-align:center;
	background:#F7F7F7;
    color:#00325A;
    border-top: 3px solid  #4696D2;
    border-bottom: 3px solid  #4696D2;
    font-family: Tahoma;
    font-weight: bold;
	clear:both;
    display:block;
	padding: 2px;
	margin-top:5px;
	line-height:24px;
}
.block1 .subheader5 {
    background: #7B819E;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 35px;
    clear:both;
    padding: 2px 12px;
}
.block1 .subheader5 A{
	color:#FFF;
	padding-right:10px;
	padding-left:10px;
}
.c_center .block1 {
    padding: 0;
}
.subheader5 form{
    display: inline-block;
    padding: 0 !important;
}
.subheader5 input{
	height:20px;
	margin:auto 7px;
	vertical-align:middle;
	font-size:13px;
	line-height: 1;
	padding:0 3px;
}
.subheader5 input[type="submit"]{
	height:20px;
	margin:0;
	
}	
.subheader5 select{
	height:22px;
	margin:auto 7px;
	font-size:13px;
	vertical-align:middle;
}
.subheader5.small{
	font-size: 11px !important;
    line-height: 19px;

}
.blocks{
	padding:0 !important;
}
.blocks> A:hover, .blocks> FORM:hover{
	background:#1E3EB2;
	text-decoration:none !important;
	border-radius: 0 0 8px 8px;
	margin: 0 0 4px 0
}
.blocks>A, .blocks>FORM{

    display: block;
    float: left;

    padding-right: 10px;
    padding-left:10px;
    text-decoration:none;
    margin: 2px 0 2px 0;

}

.block1 .subheader2 A,
.block1 .subheader3 A,
.block1 .subheader4 A,
.block1 .subheader5 A{
	text-decoration:none;
}
.block1 .inner{
	margin-left:8px;
	margin-right:8px;
}


.white_kray{
	background: url("images/zagnutiy-kray-white.png")  no-repeat scroll right top  #1e3eb2 !important;
}
.block1 .gray{
	/*background: url("images/zagnutiy-kray.png")  no-repeat scroll right top #6B718E;*/
	background: url("images/zagnutiy-kray.png")  no-repeat scroll right top #567FB8;
}
.block1 .sb{margin:8px; }

.block1 .header h3{}
.block1 .header A,
.block1 .subheader A{
	color:white;
	text-decoration:none;
	font-weight:bold;
}
.block1 .header .right{
	float: right;
	margin: 0 10px;
}
.block1 .header A:hover,
.block1 .subheader A:hover,
.block1 .subheader2 A:hover,
.block1 .subheader3 A:hover,
.block1 .subheader4 A:hover,
.block1 .subheader5 A:hover{
	text-decoration:underline;
}
.block1 .header img{vertical-align:middle;}

.block_merge_bottom{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:0;
}
.block_merge_top{
	padding-top:0;
	margin-top:0;
	border-top:0;
}
.block2{
	border: 1px solid #DDDDDD;
    margin: 0 0 7px;
    padding: 5px 10px;
    font-size:13px;
    background: #f5f5f5;
    background: linear-gradient(to top, #FFF, #DEDEDE) repeat;
    font-family: 'Lucida Console','Times New Roman';
    color: #777;

}
.sajgak-test-wantTo {
	color:green;
	font-weight: bold;
	margin-top:10px;
}

.has_news{
	color: #000;
	background: linear-gradient(to top, #FFF, #BBB) repeat;
	font-family: Georgia,Lucida Grande,'Times New Roman';
	padding: 5px 6px 0 30px;
	font-size:17px;
}
.has_news img{margin-top:0 !important;
}

.left-descblock-container,
.left-descblock-reative-container,
.left-descblock-white-container,
.right-descblock-relative-container{
	position:relative;
}
.left-descblock,
.left-descblock-relative-small{
	position:absolute;
    left:-8px; top:2px;
    display:inline-block;
    color:white;
    font-size:10px;
    padding: 4px 75px 7px 5px;
    max-height:45px;
    line-height:1.1;
    overflow:hidden;

	background: url("images/left_descblock_center.png") no-repeat  right bottom;

	background: url("images/left_descblock_center.png")  no-repeat  right bottom,
				url("images/left_descblock_left.png")  no-repeat left bottom ;
}
.left-descblock-relative-small{
	position:relative;
}
.left-descblock-relative{
	position:relative;
	left:-8px;
    display:inline-block;
    color:white;
    font-size:14px;
    padding: 10px 120px 10px 10px;
	background: url("images/left_descblock_center.png") no-repeat right bottom;
	background: url("images/left_descblock_center.png")  no-repeat  right bottom,
				url("images/left_descblock_left.png")  no-repeat left bottom ;
}
.left-descblock-white{
	position:absolute;
    left:-8px;
    display:inline-block;
    color:#005090;
    font-size:14px;
    padding: 10px 120px 10px 10px;
	background: url("images/left_descblock_white_center.png")  no-repeat  right bottom;
	background: url("images/left_descblock_white_center.png")  no-repeat  right bottom,
				url("images/left_descblock_white_left.png")  no-repeat left bottom ;
}
.left-descblock A, .left-descblock-white A,.right-descblock-relative A, .left-descblock-relative A,  .left-descblock-relative-small A{
	text-decoration:none;
}
.left-descblock A, .right-descblock-relative A, .left-descblock-relative A, .left-descblock-relative-small A{
	color:white;
}

.left-descblock A:hover, .right-descblock-relative A:hover, .left-descblock-relative A:hover, .left-descblock-relative-small A:hover{
	font-weight:bold;
}
.width_left_fold{
	margin-left:-8px !important;
	position:relative;
}


.left_fold {
    background: url("images/left_fold.png") no-repeat scroll left bottom transparent;
    bottom: -4px;
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    vertical-align: bottom;
    width: 5px;
}
.right-descblock-relative{
	position:relative;
	right:-7px;
	display:inline-block;
    color:white;
    float:right;
    font-size:10px;
    padding: 0 10px 3px 40px;
	background: url("images/right_descblock_center.png");
	background: url("images/right_descblock_center.png")  no-repeat  left bottom,
				url("images/right_descblock_right.png")  no-repeat right bottom ;
}



.btn_gray1{
	display:inline-block;
	width:180px;
	height:23px;
	padding:1px;
	font-size:15px;
	text-decoration:none;
	color:#333;
	background: url("images/btn_gray1.png")  no-repeat scroll right top transparent;
}
.btn_gray1:hover{
	background: url("images/btn_gray1_hover.png")  no-repeat scroll right top transparent;
	color: #000;
}



/* TABS - UI*/
UL.tabs-list{
	display:none;/*пока не подгрузлся класс .ui-tabs-nav к UL.tabs_list - не показываем этот UL*/
}

.ui-tabs-nav{
  display:block !important; /*А теперь показываем*/
  min-height: 38px;
  color: white;
  background-color: #7B819E; /*#6b718e;*/
  text-align: left;
  font-family: Tahoma;
  font-size:11px;
  padding: 0;
  margin:0;
  text-align:right;
}
.ui-tabs-nav li{
  border-bottom-width: 0;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
}
.ui-tabs-nav:first-child
{
	padding-left:10px !important;
}

.ui-tabs-nav li A{
  border-bottom-width: 0;
    float: left;
    list-style: none outside none;
    margin: 1px 0.2em 2px 0;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a{
    float: left;
    padding: 5px;
    text-decoration: none;
    text-align: center;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
    color: white;
    text-decoration: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: white;
    text-decoration: none;
}

.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    padding: 0;

}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #1e3eb2;
    border-radius: 0 0 8px 8px;
    border: #1e3eb2;
    color: white;
    font-weight: bold;
}


#outertbl {
  width: 1198px;
  margin:0px;
  padding:0px;

}


.hr{border-bottom:1px solid; height:1px; font-size:1px; margin-bottom:20px;}
.br{height:1px; font-size:1px; line-height:1px; clear:both;}
span.small-grey{font-size:0.90em;}

#page-wrapper{min-height:100%; margin:0 auto; min-width:1000px; max-width:1280px;}

span.grey{display:block; margin-left: -14px; padding: 6px 14px;}

/* BANNER */
#banner-top {text-align:center;margin-top:5px;}
#banner-left{text-align:center;margin-bottom:20px;}
#banner-left-two{text-align:center;margin-bottom:20px;margin-top:20px;}

/* HEADER */
#header {position: relative; margin: 4px 2px; height:80px; padding-top:12px;}

#header-title{height:40px;font-size:1.8em; margin-left:39px; font-weight: bold;}
#header-title a{text-decoration:none;}

/* SEARCH */
#left-search {margin-bottom: 15px; margin-top: -5px; padding-left:15px}
#left-search #title-search-input {width:75%;}
table.search-filter select.select-field, div.search-page input.search-button {font-size:1em}
table.search-filter td {padding:0.6em;}
div.search-item {font-size:0.85em;margin: 1em 0 0 0;   padding: 0 0 1em;}

/* AUTH */
#header-auth{position:absolute; right:20px; top:5px; font-size:0.75em; font-family: Verdana, Arial, Helvetica, sans-serif;}
#header-auth a{margin-left:20px;}

/* BODY */
#page-body{margin-left:37px;margin-right:30px;}
table td.page-left, table td.page-right {vertical-align:top; padding:20px 0;}
table div.page-right {margin-left:20px;/*width:450px;*/ }
div.hr-title{margin-bottom:15px;}

/* FOOTER */
#footer-wrapper  {height: 185px; padding-top:28px; position: relative; margin: 0 auto;min-width: 1000px; max-width: 1280px;}
#footer-wrapper div.copyright{position:absolute; right:50px; bottom:50px; font-size:0.9em;}


/* MAIN MENU */
#main-menu { margin-top:3px;/*margin-left:30px; max-width: 80%; min-width: 1000px; padding-top:7px; overflow: hidden; height:25px; */}
#main-menu ul {list-style-type: none; overflow: hidden; margin:0; padding:0; }
#main-menu li {margin: 0; padding:0; height: 24px; }
#main-menu li a {font-size:1.4em; text-decoration: none; font-weight:bold; line-height:24px;}
.horizontal-multilevel-menu li a.root-item,.horizontal-multilevel-menu li a.root-item:hover,.horizontal-multilevel-menu li a.root-item-selected {padding:0 12px;}
.horizontal-multilevel-menu, .horizontal-multilevel-menu ul {background:none;}

/* BOTTOM MENU */
div.bottom-menu{position:absolute; right:40px;}
div.bottom-menu ul{margin:0;padding:0;}
div.bottom-menu ul li{list-style-type: none; margin:0 10px; padding:0; font-size:0.9em; float:left;}

/* BOTTOM MENU LEFT */
div.bottom-menu-one{position:absolute; left:50px; width:130px;min-width: 20px;}
div.bottom-menu-two{position:absolute; left:185px;min-width: 20px;}
div.bottom-menu-three{position:absolute; left:320px;min-width: 20px;}
div.bottom-menu-four{position:absolute; left:455px;min-width: 20px;}
div.bottom-menu-left ul{margin:0; padding:0;}
div.bottom-menu-left ul li{font-size:0.90em; list-style-type: none; overflow: hidden; margin:0; padding:0;margin-bottom:4px;}
div.bottom-menu-left div.bottom-menu-title{margin-bottom:15px;}

/* MAIN THEME */
div.main-theme-list{margin-bottom:40px;}
div.main-theme-list div.main-theme-title {font-size:1.5em; font-weight:bold; padding-bottom:8px; margin-bottom:10px;}
div.main-theme-list table td {vertical-align:top;}
div.main-theme-list img.preview_picture {margin-right:20px;}
div.main-theme-list td.theme-text {width:100%;}
div.main-theme-list div.main-theme-name {font-size:1.25em;margin-bottom:10px;}
div.main-theme-list div.main-theme-name a {text-decoration:none;font-weight:bold;}
div.main-theme-list div.theme-news-list span.news-date-time {font-size:0.75em;}
div.main-theme-list div.theme-news-list a {text-decoration:none;}
div.main-theme-list div.theme-news-list a:hover {text-decoration: underline;}
div.main-theme-list div.theme-news-list div.theme-news-item{margin-bottom:10px;}


/* MAIN NEWS */
div.main-news-list div.news-item {margin-bottom:30px;}
div.main-news-list div.main-news-title {margin-bottom:15px;}
div.main-news-list div.news-picture {margin-right:16px; width:138px !important; float:left; text-align:left; padding-top:2px;}
div.main-news-list div.news-name {margin:5px 0 !important; font-size:1.15em !important;}
div.main-news-list div.news-name a {text-decoration:none;}
div.main-news-list div.news-name a:hover {text-decoration:underline;}
div.main-news-list span.news-preview-text{font-size:0.91em !important;}
div.main-news-list div.news-text-pict {margin-left:140px !important;}
div.news-list div.main-news-list{margin-top:0  !important;}

/* NEWS LIST */
div.news-list div.news-item {margin-bottom:30px;}
div.news-list div.news-text-pict{margin-left:98px;}
div.news-list div.main-news-title {margin-bottom:15px;}
div.news-item span.news-date-time {font-size:0.75em;}
div.news-list div.news-picture {margin-right:16px; width:82px; float:left; text-align:center;  margin-top:2px;}
div.news-list div.news-name {margin-bottom:2px;font-size:1em;}
div.news-list div.news-name a {text-decoration:none;}
div.news-list div.news-name a:hover {text-decoration:underline;}
div.news-list span.news-preview-text{font-size:0.90em;}
div.news-list span.news-show-property{font-size:0.75em;}


/* NATIONAL NEWS */
div.national-news div.news-text{font-size:0.85em;}
div.national-news div.news-picture {margin-right:10px;}
div.national-news a {text-decoration:none;}
div.national-news span.news-show-counter{font-size:0.90em;}
div.national-news div.news-item-left{margin-right:10px;}

/* DETAIL NEWS */
div.news-detail div.news-text {margin-top:10px;}
div.news-detail div.news-picture {margin-right:16px; float:left; text-align:center; padding-top:2px;}
div.news-detail span.news-date-time {font-size:0.75em;}
div.news-detail-back {font-size:0.85em;margin:10px 0;}
div.news-detail-theme {margin:15px 0 15px 0;padding-top:15px;}
div.news-detail-theme div.news-theme-title {margin-bottom:10px;}
div.news-detail div.news-theme-date {font-size:0.75em;float:left; width:131px; text-align:right}
div.news-detail div.news-theme-url {font-size:0.90em; margin-left:138px;}
div.news-detail div.news-theme-item {margin:3px 0;}
div.news-detail div.news-property {margin-top:10px; font-size:0.85em}
div.news-detail div.news-detail-share {float: right; margin-right: 110px; margin-top: -31px}

/* THEMES */
table.theme-list{width:100%;}
table.theme-list td{padding:5px 0;}
table.theme-list td.theme-letter{width:30px; font-weight:bold;}

/* JOB */
div.job-item{font-size:0.9em;}
div.main-vacancy{margin-right:11px;}
div.main-resume{margin-left:11px;}
div.job-item{margin-bottom:3px;}
div.job-list div.job-list-title{margin-left:55px;}
div.main-vacancy div.job-list-title, div.main-resume div.job-list-title{margin-left:0;}
div.job-list ul li{list-style-type: none; background:url(images/bullet.gif) left no-repeat; padding-left:15px; margin-bottom:7px }
div.job-list ul li span{font-size:0.85em}
div.job-section table{width:100%}
div.job-section td{padding:5px 10px;}
div.job-section th{padding:5px 10px; text-align:left; font-weight:normal; font-size:0.9em}
div.job-element div.job-prop-title{margin-bottom:5px; font-size:0.9em; font-weight:bold;}
div.job-element div.job-prop-text{margin-bottom:20px;}

/* BOARD */
div.board-section-list ul{margin:0;padding:0;}
div.board-section-list td{font-size:1.20em; vertical-align:top;padding-bottom:20px;}
div.board-section-list td.td0{padding-right:20px;}
div.board-section-list ul li{font-size:0.75em;list-style-type: none; float:left; margin-right:10px;}
div.board-section-list span{font-size:0.85em}
div.board-section-list a.board-section-selected{text-decoration:none;}
div.board-section span.board-date{font-size:0.85em;}
div.board-section div.board-title{margin-bottom:8px;margin-top:13px; font-weight:bold;}
div.board-section div.board-text{margin-top:10px;}
div.board-sections div.hr{margin-bottom:0;}

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }
div.national-news-add { float:right; margin-top:-40px; font-size:0.85em; }

/* REVIEWS */
table.reviews-post-table {border-top: 0; margin-bottom: 1em; width: 100%;}
table.reviews-post-table div.reviews-text{padding-top: 0.40em;}
table.reviews-post-table thead td, table.reviews-post-table tbody td {padding-top: 0.20em;}
div.reviews-add-text{text-align:center; font-size:0.9em; color:#494949; margin-bottom:10px; padding-top: 10px;}
div.reviews-add-text a{color:#494949}
table.reviews-post-table table.forum-quote{width:95%; margin:10px 0 0 20px;}
table.reviews-post-table table.forum-quote th{text-align:left;font-weight:normal;padding-left:10px;}
table.reviews-post-table table.forum-quote td{padding-left:10px;}

/* VOTE */
div.voting-form-box{margin-bottom:20px;}
div.voting-form-box div.vote-item-title{font-size:0.90em;}
div.voting-form-box div.vote-answers-list{margin:0 60px 0 20px;}
div.voting-form-box table.vote-answers-list{width: 100%;}
div.voting-form-box table.vote-answers-list td.vote-answer-name{width: 100%; border-top:1px dotted #b2b2b2; padding:5px 0; font-size:0.90em; vertical-align:top;}
div.voting-form-box table.vote-answers-list td.vote-answer-percent{padding:5px; border-top:1px dotted #b2b2b2; vertical-align:top;}
div.voting-form-box table.vote-answers-list td.vote-answer-counter{padding:5px; border-top:1px dotted #b2b2b2; vertical-align:top;}
div.voting-form-box ol.vote-items-list{margin:0 60px 0 20px;}
div.voting-form-box ol.vote-items-list li{ border-top:1px dotted #b2b2b2;}
div.voting-form-box div.vote-vote-footer{margin-left:20px;}

/* ADD FORM */
div.data-form div.data-form-line{margin-bottom:20px;}
div.data-form div.data-form-name{margin-bottom:5px;}
div.data-form div.data-form-input input, div.data-form div.data-form-input select, div.data-form div.data-form-input textarea{padding:4px;}
div.data-form div.data-form-input input, div.data-form div.data-form-input textarea{width:90%;}
div.data-form div.data-form-input input.checkbox{width:auto;}
div.data-form div.data-form-input select{width:255px;}
div.data-form div.data-form-input #input_date_active_to, div.data-form div.data-form-input #captcha_word, div.data-form div.data-form-input #input_21, div.data-form div.data-form-input #input_24{width:245px;}

/* LIST FORM */
table.data-table thead td{font-size:1.10em; padding-bottom:15px;}
table.data-table{width:100%;}
table.data-table td{padding-right:20px;}
table.data-table tfoot td{padding-top:15px;}

/* BLOG */
.blog-posts{width: 100%; float: none;}
div.blog-sidebar{width: 100%; float: none;}
div.blog-sidebar-info{width: 50%; float: left;}
div.blog-sidebar-calendar{width: 50%;float: left;}
div.blog-search-form div.blog-search-text input{width:150px;}
div.blog-search-form div{float:left;margin-right:10px;}
div.blog-sidebar{padding-left:10px;}
div.blog-sidebar ul li.blog-search{height:65px;}
div.blog-sidebar ul{padding:0;}
div.blog-sidebar ul li{list-style-type: none;}
div.blog-sidebar ul h3{padding-bottom:10px;}
div.blog-sidebar ul li.blog-tags ul li, div.blog-sidebar ul li.blog-settings ul li{font-size:0.9em}
div.blog-sidebar div.blog-sidebar-calendar ul li.blog-calendar{margin-left:20px;}

.blog-post {margin:10px 0; padding-bottom: 1em; padding-right:0.8em;}
div.blog-post-meta div.blog-post-info-bottom {display:none;}
.blog-post-title{font-size:1.15em; font-weight:normal;padding:0 0 7px 0;}
.blog-post-info{background:none; padding:4px 0}
.blog-post-info-back{background:none; font-size:0.85em; height: 20px;}
div.blog-post-meta-util, div.blog-post-tag{font-size:0.9em;}

div.blog-post-current .blog-post-title{display:none}

div.blog-comment-avatar{ display:none; }

/* PHOTO */
div.photo-info-box{margin-bottom:20px;}
div.photo-header-component, div.photo-header-big{font-size:1.15em; font-weight:normal;padding:0 0 7px 0; margin-bottom:0;}
div.photo-header-big{border:0;}
div.photo-header-big div.photo-header-inner, div.photo-header-middle div.photo-header-inner{margin-bottom:0; padding-bottom:10px}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a span{background:none;padding: 0;text-align:left;}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a{font-size:1em; font-weight:normal; text-decoration:underline; width:auto; padding:0}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a:hover{text-decoration:none}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li{margin:0;padding:0; float:left;clear: none; padding-right:20px;}
div.photo-td-left div.photo-controls-usermenu{margin-bottom:10px;}

div.bitrix{margin-left:1.5em;margin-top:3px; font-size:0.80em}
div.bitrix a{color:#717171}
div.sfera{font-family: Tahoma;
  font-weight: normal;
  font-size:8pt;
  margin-top:5px;
}
div.sfera a{color:#FFFFFF; text-decoration:none; }

div.news_photos img {padding: 0;text-align:right; height:50px;}

div.mag_arc img {padding: 0;text-align:right; height:73px;margin:1px;}
div.mag_arch img.prev {
        display: block;
        float: left;
        text-decoration: none;
}

div.mag_arch img.next {
        display: block;
        float: right;
        text-decoration: none;
}

.jCar img {padding: 0; float: left; height:73px; width:54px; margin:1px;}
div.jCar ul { float: left; }
#printer
{
	float:right;
	font-size:85%;
	background:url(/images/icon/printer.gif) left center no-repeat;
	padding-left:16px;
}


.smsdonate, .yandex_money{
	padding: 5px 0 10px 0;
}
.yandex_money .fs2{
	padding-bottom: 15px;
}

/*-------------TABS---------------------*/
DIV.tabs {
    height: 450px;
}
DIV.tabs .caption {
    display: block;
    float: left;
    height: 23px;
    padding-top: 4px;
    text-align: center;
    width: 80px;
}
.tabs .header {
    border-bottom: 2px solid #4696D2;
    margin-bottom: 10px;
    width: 100%;
}
UL.tabs {
    -moz-padding-start: 40px;
    display: inline-block;
    margin: 0;
    width: 360px;
}
UL.tabs li {
    display: inline-block;
    float: left;
    list-style: none outside none;
    margin: 0 7px;
    width: auto;
}
UL.tabs li A {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #4696D2 #4696D2 -moz-use-text-color;
    border-image: none;
    border-left: 3px solid #4696D2;
    border-radius: 8px 8px 0 0;
    border-right: 3px solid #4696D2;
    border-style: solid solid none;
    border-width: 2px 2px 0;
    color: #4696D2;
    display: block;
    padding: 3px 5px;
    text-decoration: none;
}
UL.tabs li.active A {
    background: none repeat scroll 0 0 #4696D2;
    color: white;
    font-weight: bold;
}
UL.tabs li A:hover {
    background: none repeat scroll 0 0 #4696D2;
    color: white;
}
.tabs-content {
    height: 450px;
    overflow: hidden;
    width: 100%;
}
.tabs-content ul {
    -moz-padding-start: 0;
    height: 450px;
    list-style: none outside none;
    margin: 5px 0;
    overflow: hidden;
    padding: 0;
}
.tabs-content ul li {
    height: 450px;
    width: 100%;
}
.ui-helper-hidden-accessible {
    display: none;
} 



.social_buttons, .social_buttons *{
	vertical-align:bottom;
}
.social_buttons{
	margin-bottom:10px;
        border: 1px dotted #DDD;
        padding:10px;
        background: #F7F7F7;
}
.social_buttons .vk_like{
	margin-left: 40px;
}
.showhide_div .social_buttons{
    background:none;
    border:none;
    padding:5px;
}

.blogcode-wrap {
    border-top: 1px dotted #DDD !important;
    margin-bottom:20px;
}

/*Чтобы показывалась картинка ВКонтакте, Facebook, tweeter в /auth/*/
.vkontakte-button {
    background-position: 0 -268px !important;
}
.twitter-button {
    background-position: 0 -290px !important;
}
.bx-ss-button {
    background-image: url("/bitrix/js/socialservices/css/icons.png") !important;
    background-repeat: no-repeat !important;
    display: inline-block !important;
    height: 21px !important;
    vertical-align: middle !important;
    width: 87px !important;
}
.facebook-button {
    background-position: 0 -224px !important;
}
.h1r2{
	width:240px;
}
.left_column{width:250px;}

.journal_article .comments .comments_block{
	margin: 20px 0;
	padding: 0;
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px dotted #DDDDDD;
    width: 598px;
}
.journal_article .comments .comments_list{
	padding:10px;
}
.journal_article .comments .comment_reply{
	padding:10px;
}
.comments_block_title STRONG{
    display: block;
    font-size: 14px;
    height: 24px;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #4696D2;
    clear: both;
    color: #FFFFFF;
    display: inline-block;
    font-family: Tahoma;
    font-weight: bold;
    padding: 2px 10px;
    text-align: left;
    width: 578px;
}
.aquaviva_one_news .comments .comments_block{
	margin: 20px 0;
	padding: 0;
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px dotted #DDDDDD;
    width: 598px;
}
.aquaviva_one_news  .comments .comments_list{
	padding:10px;
}
.aquaviva_one_news .comments .comment_reply{
	padding:10px;
}
.comments_block .comment_reply a {
    display:inline-block;
    padding:2px 6px;
    border:0;
    background:#DDD;
    color:black;
    border:1px solid #AAA !important;
    font-size:12px !important;
}
.comments_block .comment_reply a:hover {
    display:inline-block;
    padding:2px 6px;
    border:0;
    background:#4696D2;
    color:white;
    border:1px solid #379 !important;
    font-size:12px !important;
}
A.rss{float:right; margin-right:10px;}
.banners_page label {
    display: block;
    float: left;
    margin-top: 30px;
    text-align: center;
    width: 170px;
}
.banners_page text-area {
    display: block;
    margin-left: 180px;
}






.rows-area {
    border: 1px dashed #CCCCCC;
    margin-bottom: 18px;
    padding: 9px;
}
.rows-area h4 {
    color: #AAAAAA;
    font-family: Arial,sans-serif;
    font-size: 1.25em;
}
.rows-area h4.impressively {
    color: #FFA969;
    font-family: 'Lobster',Arial,sans-serif;
    font-size: 1.3em;
}
.rows-area-error {
    border: 1px dashed red;
}
.rows-area-error h4 {
    color: red;
}
.news_cat{
	margin-top:20px;
}
.news_cat .catalog-section-list UL{
	list-style: none outside none;

}
.news_cat .catalog-section-list UL LI{
	padding:3px 0;
}

.left_column_mainpage,.left_column_mainpage .tabs_news{
	width:336px !important;
}
.news_variants #ui-id-1 {
    width: 102px !important;
}
.news_variants #ui-id-2 {
    width: 72px !important;
}
.news_variants #ui-id-3 {
    width: 102px !important;
}
.news_variants .news-list TABLE,.news_variants .news-list TD{
    padding:0;
    border-spacing:  0 3px;
}
 TD.hs2l{padding-left:5px !important;}
.news_variants .block_header {

    min-height: auto;
    padding: 2px 7px 0 !important;
}

.news_cat  A, .news_cat  A:hover, .news_cat  A:link{
	border-color: #FFFFFF #FFFFFF #006699;
    border-style: solid solid dotted;
    border-width: 1px;
    color: #006699;
    text-decoration: none;
}
.news_cat  A:hover{
	border-bottom: 1px solid #006699;
}
.news_cat .catalog-section-list>UL{
 margin:3px;
 -moz-padding-start:5px;
}
.news_cat .catalog-section-list UL  UL{
    padding: 0 0 0 10px !important;
    font-size:11px !important
}

.comments {
    margin: 40px 0;
}
.comments .mc-content h3 {
    background-color: #4696D2 !important;
    color: #FFFFFF !important;
    font-family: Tahoma !important;
    font-size: 10pt !important;
    font-weight: bold !important;
    min-height: 24px !important;
    padding: 2px 10px !important;
    text-align: left !important;
    text-transform: uppercase !important;
}
.nopublish_news {
    display: block !important;
    font-size: 11px;
    height: 15px;
    padding: 5px 15px !important;
    text-decoration: none;
    border: 1px solid #4696D2;
    margin: 0 !important;
}
.all_elements{
	margin:5px;
	font-size:12px;
}
.float_list{
	margin:5px;
	overflow:hidden;
}
.float_list li{
	float:left;
	margin: 5px 10px;
	display:block;
}
.float_list li A{
	text-decoration:none;
}
.float_list li A:hover{
	text-decoration:underline;
}

.img-text{
	overflow:hidden;
}
.img-text .img-text-img{
	float:right;
	margin:5px 10px 5px 5px;
}

.icon,.icon-before,.icon-after{
	vertical-align: middle;
	margin-bottom:3px;
	margin-top:3px;
}
.icon-before{
	margin-right:5px;
}
.icon-after{
	margin-left:5px;
}
.small, .block1 .small{
	font-size:12px;
}
.block1 P{
	margin-bottom:10px;
}
.thanks p {
	margin-bottom:10px;
}
.thanks b{
    color: #957E51;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: normal;
}
}

.rss_chanels A {
    text-decoration: none !important;
}
.rss_chanels .rss_link span {
    display: inline-block;
    margin: 4px 10px;
}
.rss_chanels .rss_link img {
    vertical-align: middle;
}
.rss_chanels P>I {
    font-size: 11px;

}
P.ajax_loading{
	padding:10px;
}
.today{
	display: inline-block;
    margin-top: 8px;
    font-size:12px;
}
.weather{
	margin-left:10px;
	float:right;
	font-size:12px;
}
.right-all{
	font-size:10px;
	text-align:right;
	margin:10px 4px 4px 4px;
}
.journal_archive .jCarouselLite .globus-local-thumb{
	margin-right:1px;
}

.ui-tooltip {
    background: none repeat scroll 0 0 #CCD7F7;
    padding: 10px;
    width: 200px;
    border: 2px solid #BCCBE1;
    border-radius: 8px;
    z-index:100;
    background-image: linear-gradient(#CCD7F7,#FEFEFE);

}
.tooltip_arrow:after {
     background: #CCD7F7;
}
.tooltip_arrow {
      width: 70px;
      height: 16px;
      overflow: hidden;
      position: absolute;
      right: 0;
      margin-left: 105px;
      bottom: -16px;
  }
  .tooltip_arrow.top {
      top: -16px;
      bottom: auto;
  }
  .tooltip_arrow.left {
      left: 20%;
  }
  .tooltip_arrow:after {
      content:"";
      position: absolute;
      right: 20px;
      top: -20px;
      width: 25px;
      height: 25px;
      border: 2px solid #BCCBE1;
      box-shadow: 6px 5px 9px -9px black;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      tranform: rotate(45deg);
  }
  .tooltip_arrow.top:after {
      bottom: -20px;
      top: auto;
  }
  .sb_block{
  	margin:-7px 0 2px 0;
  	height:32px;
  }
  .sb_block A{
  		display:inline-block;
  		margin:0 4px;
  		width:32px;
  		height:32px;
  }
  .sb_block A.facebook{
  		margin:0;
  }
  .sb_block A:hover{
  		background:#1e3ebe;
  		border-radius:15px;
  }


.archive-panel {
    float: left;
    list-style: none outside none;
    margin: 10px;
    padding: 0;
    width: 90px;

}
.only-years{
	width:100%;
}
.only-years li{
	width:46px;
	float:left;
}
.only-years li A{
	padding: 1px 3px;
}

.archive-panel li {
    font-size: 14px;
    margin: 0 0 5px 0;
}
.archive-panel a, .archive-panel span {
    padding: 1px 5px;
}
.archive-panel a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF #FFFFFF #006699;
    border-image: none;
    border-style: solid solid dotted;
    border-width: 1px;
    color: #006699;
    text-decoration: none;
}
.archive-panel a:hover {
    border-bottom: 1px solid #006699;
}
.archive-panel span {
    background-color: #CCEEFF;
    border: 1px solid #66CCFF;
    border-radius: 3px 3px 3px 3px;
}
.archive-panel span.nonews {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    border-radius: 0 0 0 0;
    color: #CCCCCC;
}

.ok_button{
	padding: 1px 2px 2px;
}
.buy_online FORM>DIV {
    margin: 10px;
    display: block;
}
.buy_online label {
    display: inline-block;
    width: 230px;
    margin-right: 10px;
    font-weight:bold;
    vertical-align:top;
}
.buy_online textarea{
    width:300px;
    width:calc(98%-250px);
}
.buy_online .comment{
	margin:5px 0 10px;
	font-style:italic;
}
.buy_online .rub{
	margin-left:10px;
}

.buy_online .amount_block{
	border:1px solid green;
	border-radius:10px;
	padding:10px;
}
.buy_online .choose_method{
	border:1px solid green;
	border-radius:10px;
	padding:10px;
	overflow:hidden;
}
.buy_online .choose_method>div{
	cursor:pointer;
	padding:5px;
	margin:5px;
	border:1px solid #CCC;
	border-radius:3px;
	overflow:hidden;
	width:140px;
	height:50px;
	text-align:center;
	vertical-align:middle;
	float:left;
}
.buy_online .choose_method img{
	max-height:50px;
}
.buy_online .choose_method .selected{
	padding:3px;
	border:3px solid orange;

}
em{font-style:italic;}
.block1 .comments{margin:10px 10px 25px;}

.c_center_container .fb_iframe_widget iframe{
	width:450px;
	max-width:none;
}

.news_themes {
    overflow: hidden;
}
.news_themes .float_list a {
    /*border-bottom: 1px dotted #006699;*/
    color: #006699;
    display: inline-block;
    float: left;
    font-size: 12px;
    margin: 2px 15px 2px 0;
    text-decoration: none;
}
.news_themes .float_list a:hover{
	text-decoration: underline;
}
.news_themes .float_list a.selected{
	background-color: #CCEEFF;
	border: 1px solid #66CCFF;
	padding:1px 5px;
	margin: 0 15px 0 0;
	border-radius:7px;
}

.news_list-float .item{
	float:left;
	margin: 3px 7px;
	padding: 1px 3px;
	border: 1px solid #FFF;
	border-bottom:1px dotted #006699;
	display:inline-block;
	text-decoration:none;
	font-size:12px;
	color: #006699;
}
.news_list-float .item:hover{
	border-bottom: 1px solid #006699;
}
textarea.bxeditor-textarea{
	line-height:1;
}
.filter_block .selected{
 	background-color: #CCEEFF;
    border: 1px solid #66CCFF;
    border-radius: 3px;
    display: block;
    margin: 4px 7px;
    padding: 1px 4px;
    color: #006699;
}

.list-img-text {
    clear: both;
    overflow: hidden;
    padding-bottom: 30px;
}
.list-img-text .img{float:left; width:200px; margin: 10px 20px; text-align:center;}
.list-img-text .content{
	height: 100px;
	margin-top:20px;
	leine-height:1;
}
.list-img-text .content A{
	height: 100px;
    vertical-align: middle;
}
.link_to_globus A{
	font-size:12px;
}
.jblock {
    background: #EEEEEE;
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 20px;
    line-height: 1.5;
    margin: 20px 20px 20px 0;
    padding: 10px;
    width: 200px;
    text-align:left;
}
table.solid thead td{background:#EEE; font-weight:bold;}
table.solid td {
    border: 1px solid #777;
    padding: 5px;
}
td.after_wide{
	border-right:2px solid #333 !important;
}
.stat_main h2{
	margin:20px;
	font-weight:bold;
}
.fright{float:right;}
.fleft{float:left;}

.image_block_float_left{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	background: #DDD;

}
.image_description {
    font-size: 12px;
    font-style: italic;
}

.image_block_float_left .image_description{
	padding:3px 7px;
}
.sajgak_copyright{
	display:none !important;
}

.block1.books .header {
    background: rgb(145, 6, 56) none repeat scroll 0 0 !important;
    font-family: Tahoma;
    padding: 8px 10px;
    text-align:center;
}
.block1.books .right {
    margin: 0;
}
.books_block .subheader5.small {
    background: rgb(145, 6, 56) !important;
    font-size: 14px !important;
    padding: 4px 4px 10px;
    text-align: center;
}
.books_block #aquaCarouselBooks .row .detail {
    background: rgba(145, 6, 56, 1) none repeat scroll 0 0;
    border-top: 1px solid #fff;
    bottom: 0;
    height: 20px;
    padding: 10px;
    position: absolute;
    width: 100%;
}
.dpc{
	display:block;
	font-size:11px;
	line-height:15px;
}
.dpc-title{
	font-size:17px;
	margin-top:6px;
	display:block;
}

.mitr-social-icon {
    background-image: url("http://mitropolia.spb.ru/images/icon/mitr-social-icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 22px;
    margin-bottom:5px;
}
.mitr-social-icon-last {
    margin-right: 0;
}
.mitr-social-icon:hover {
    box-shadow: 2px 2px 5px #888;
}
.mitr-social-icon-fb {
    background-position: -5px -5px;
    height: 48px;
    width: 48px;
}
.mitr-social-icon-fb:hover {
    background-position: -5px -58px;
}
.mitr-social-icon-flickr {
    background-position: -63px -5px;
    height: 48px;
    width: 48px;
}
.mitr-social-icon-flickr:hover {
    background-position: -63px -58px;
}
.mitr-social-icon-instagram {
    background-position: -121px -5px;
    height: 48px;
    width: 48px;
}
.mitr-social-icon-instagram:hover {
    background-position: -121px -58px;
}
.mitr-social-icon-twitter {
    background-position: -179px -5px;
    height: 48px;
    width: 48px;
}
.mitr-social-icon-twitter:hover {
    background-position: -179px -58px;
}
.mitr-social-icon-vk {
    background-position: -237px -5px;
    height: 48px;
    width: 48px;
}
.mitr-social-icon-vk:hover {
    background-position: -237px -58px;
}
.subscribe_links{
	margin-top:7px;
}
.subscribe_links A{
	display:block;
	padding:6px 10px;
	color:white;
	text-decoration: none;
	font-size:22px;
	text-align:center;
	margin-bottom:8px;
	font-weight:bold;
	
}
.subscribe_links A:hover{
	box-shadow: 2px 2px 5px #888;
}	
.subscribe_links A.subscribe{
	background:#42B441;
	background:#42B441 linear-gradient(to left top, #63d169, #227421);
	width:190px;
	float:left;
	margin-right:10px;
	
}
.subscribe_links A.subscribe:hover{
	background:#34C522;
}	
.subscribe_links A.buy{
	background:#D79F1D;
	background:#D79F1D linear-gradient(to top left,#FFB200,#9C7944);
	float:left;
	width:103px;
}
.subscribe_links A.buy:hover{
	background:orange;
}	
.subscribe_links A.dar{
	clear:both;
	width: 324px;
	background:#cf4545;
	background:#cf4545 linear-gradient(to left top, #e04b4b, #782005);
	
}
.subscribe_links A.dar:hover{
	background:#D21313;
}	

.filter_block2 .rows-area{
	margin:0;
	border:0;
	padding:0;
}
.filter_block2 .rows-area p{
	margin:0;
	padding: 5px 10px;
	overflow: hidden;
}
.filter_block2 .rows-area.unite_with_next{
	margin-bottom:0;
}

.filter_block2 .rows-area .category_block P{
	padding: 5px 20px 5px 30px;
}
.filter_block2 .rows-area .category_block P.category{
	padding: 5px 20px;
}

.filter_block2 .catalog-section-list LI{
	clear:both;
	overflow: hidden;
}
.filter_block2 .catalog-section-list LI A{
	padding:5px 20px;
	display:block;
	overflow:hidden;
}
.filter_block2 .catalog-section-list LI>UL LI A{
	padding:5px 20px 5px 40px;
}



.filter_block2 .rows-area P A,
.filter_block2 .catalog-section-list LI A{
	font-size:13px;
	color: #000;
	font-weight:normal;
	text-decoration: none;
}
.filter_block2 .rows-area P A .name,
.filter_block2 .catalog-section-list LI A .name{
    display: block;
    float: left;
    width: calc(100% - 35px);
}
.filter_block2 .rows-area P A .cnt,
.filter_block2 .catalog-section-list LI A .cnt {
    float: right;
    color: #a5aab2;
    font-size:11px;
    width:27px;
    text-align:right;
}
.filter_block2 .rows-area P.category{
	margin: 15px 0 5px 0;
}
.filter_block2 .rows-area P.category A{
	text-transform:uppercase;
	font-size:14px;
	color: #718baa;
	font-weight:bold;
}

.filter_block2 P A .name {
    display: block;
    float: left;
    max-width: calc(100% - 40px);
}

.filter_block2 .rows-area P .level2{
	margin-left:20px;
	display:block;
	font-size:12px;
}

.filter_block2 .rows-area P.ent,
.filter_block2 .catalog-section-list LI.ent{
	background-color: #c4e7f9;
}
.filter_block2 .rows-area P.ent A .cnt,
.filter_block2 .catalog-section-list LI.ent A .cnt {
	color:#000;
}
.filter_block2 .rows-area P A:hover .name,
.filter_block2 .catalog-section-list LI A:hover .name{
    text-decoration: underline;
}


.filter_block2 .subheader5 a {
    color: gray;
    display: block;
    font-weight: normal;
    margin-bottom: 10px;
    text-decoration: underline;
}

.filter_block2 .link_to_globus {
    margin: 10px 0 30px;
    text-align: right;
}


.filter_block2 .filters_clear {
    background: #fff none repeat scroll 0 0;
    box-shadow: 4px -4px 2px rgba(0, 0, 0, 0.14);
    color: rgb(85, 152, 176);
    display: inline-block;
    font-size: 13px;
    height: 1px;
    left: 40%;
    line-height: 1.5;
    padding: 12px;
    position: relative;
    text-align: right;
    text-decoration: underline;
    top: -45px;
}
.filter_block2 .filters_clear a {
    position: relative;
    top: -5px;
    color: rgb(85, 152, 176);
}
.filter_block2 .filters_clear a:hover {
	color: #000;
}
.filter_block2 .rows-area form{
	clear:both;
	padding: 3px 20px;
}
.filter_block2 .rows-area-is-indicate form label {
    display: inline-block;
    float: left;
    min-height: 23px;
    width: 200px;
    width: calc(100% - 95px);
}
.filter_block2 .rows-area-is-indicate form select {
    display: inline;
    float: right;
    font-size: 12px;
    width: 85px;
}
.rows-area-checkbox{
	margin: 23px 0 0;
}
.filter_block2 .rows-area-checkbox form.form_checkbox{
	padding: 3px 20px 3px 0;
}
.filter_block2 .rows-area-checkbox form.form_checkbox .checkbox-container{
	float:right;
}
.filter_block2 .rows-area-checkbox form.form_checkbox label{
	font-size:16px;
	color: #555;
}
.filter_block2 .rows-area-checkbox form.form_checkbox .checkbox-container input{
	height: 18px;
    width: 18px;
}
.filter_block2 form.filter-search-input-form{
	padding: 3px 20px 3px 0;
}
.filter_block2 form.filter-search-input-form label{
	font-size:16px;
	color: #555;
}
.filter_block2 form.filter-search-input-form .search_input_span{

	float:right;
}

.filter_block2 .ui-slider{
	margin:10px 0;
}
.filter_block2 .ui-slider-range {
    background: #e49f1a none repeat scroll 0 0;
}
.filter_block2 .rows-area-container{
	margin-bottom:10px;
	position: relative;
}
.filter_block2 .rows-area-container h4 {
    display:block;
    background: url("images/zagnutiy-kray.png")  no-repeat scroll right top #1e3eb2;
    padding:5px 10px;
    color: white;
}
.filter_block2 .rows-area-container > .showhide_a {
    color: white;
    display: inline;
    position: absolute;
    right: 20px;
    text-decoration: none;
    top: 7px;
    width: 20px;
}
.filter_block2 .rows-area-container .choose_text {
    background: #7B819E;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 35px;
    clear:both;
    display: block;
    padding: 2px 10px;
    line-height:1.5;    
}
.filter_block2 .rows-area-container .choose_text A{
	color:#FFF;
	padding-right:10px;
	padding-left:10px;
}

.filter_block2 .rows-area-container .choose_text h3 {
    color: #c10000;
    display: inline;
    font-size: 14px;
    margin: 0 0 0 6px;
}
.filter_block2 form#search-peoples {
    margin: 10px 0;
    padding: 0;
}
.filter_block2 form#search-peoples label{
	margin-right:10px;
	font-weight:bold;
	font-size:14px
}
.filter_block2 form#search-peoples input{
	height:20px;
}

.filter_block2 .rows-area.ptags A {
    background: #7e8da4 none repeat scroll 0 0;
    border-radius: 10px;
    color: white;
    display: inline-block;
    font-weight: normal;
    margin: 0 5px 5px 0;
    padding: 3px 7px;
    font-size: 13px;
}
.more_articles {
    display: inline-block;
    font-size: 20px;
    text-align: center;
    width: 100%;
}
.sm_banner_left img {
    height: auto;
    width: 259px;
}
.c_left .banner_1b img{
	height: auto;
	width: 100%; 
}
.ad-gallery .ad-image:hover, .ad-gallery .ad-image img:hover, .lightbox-if-click:hover {
    cursor: url("/local/lib/js/ad_gallery/zoom_in.png"), zoom-in;
}
@media only screen and (max-width: 700px){
	.image_block_float_left, .image_block_float_right{
		float:none;
	}	
}
